Subject: tc-list REV 4:11

From: "Roderic L. Mullen" <[email-masked]>
Date: Wed, 15 Oct 1997 20:48:02 -0400

In re the textual question on Rev. 4:11, let me point out the most recent
commentary by David Aune, REVELATION ,Word Biblical Commentary 52a, (Dallas:
WordBooks, 1997).  I just picked up my copy last week and have found it
excellent on textual questions.  (By the way, for the newcomers, Aune,
following Schmid, points out that the best group of textual witnesses "in
general" in the Apocalypse is the combination A and C.)  Hope this helps--
Rod Mullen